using UnityEngine;
using System.Collections;

public class Arrivee : MonoBehaviour {
	

	
	public GameObject joueur;
	//public CubesPlaces arrivee;
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	/*void OnColisionEnter(Collision collision){
		if(collision.gameObject == joueur){
			Debug.Log ("Arrivee!");
			Application.LoadLevel ("level_m2_2");  
		}
	}*/
	
		/*void OnTriggerEnter(Collider collision){
		Debug.Log("TAPE!");
		if(collision.gameObject == joueur){
			Debug.Log ("Arrivee!");
			
			Application.LoadLevel ("1");  
		//	state="init";
			//labi.changeState(0);
		}
	}*/
	
	void OnTriggerEnter(Collider collision)
	{
		if(collision.gameObject == joueur)
		{
		Application.LoadLevel(1);
		}
	}
	
}
